/* Print styles */
body {margin: 0; padding: 0; font: 12pt/130% Georgia, Times, "Times New Roman", serif; background: #fff; color: #000;}
.hide, .noprint {display: none;}
a {color: #369; font-weight: bold; text-decoration: underline;}
a img {border: none;}
p, ul, ol, dl {margin: 0 0 1em 0;}
dt {font-weight: bold;}
dd {padding: 0; margin: 0 0 .5em 0;}
ul, ol {padding: 0 2em;}
blockquote {margin: 1.5em 3em; font-size: .9em; font-style: italic;}
blockquote p.source {margin-top: -.8em; text-align: right; font-weight: bold; font-style: normal;}
code {font: 1em "Courier New", Courier, monospace;}
hr {margin: 1em 0;}
#content a:link:after, #content a:visited:after {content: "  (" attr(href) ") "; font-size: .9em;}
